Document: gnucash-help-it
Title: GnuCash Help Manual (Italian)
Abstract: A quick reference of how to accomplish specific tasks and how to use
 the features in GnuCash.
Section: Office

Format: HTML
Index: /usr/share/doc/gnucash-docs/gnucash-help-it/index.html
Files: /usr/share/doc/gnucash-docs/gnucash-help-it/*.html
       /usr/share/doc/gnucash-docs/gnucash-help-it/figures/*.png
       /usr/share/doc/gnucash-docs/gnucash-help-it/stylesheet/*.png

Format: PDF
Files: /usr/share/doc/gnucash-docs/gnucash-help-it.pdf.gz
